Subject: snmpconf Fw: I-D ACTION:draft-irtf-aaaarch-generic-policy-03.txt

From: "Randy Presuhn" <[email-masked]>
Date: Mon, 17 Feb 2003 20:14:37 -0800

Hi -

This IRTF work appears to have some similarties to
http://www.ietf.org/internet-drafts/draft-ietf-snmpconf-pm-11.txt
in its motivations for defining a C-like language of its own.

Randy

> From: <[email-masked]>
> To: <IETF-Announce:>
> Sent: Friday, February 14, 2003 3:43 AM
> Subject: I-D ACTION:draft-irtf-aaaarch-generic-policy-03.txt
>

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
> Title : A grammar for Policies in a Generic AAA Environment
> Author(s) : A. Taal et al.
> Filename : draft-irtf-aaaarch-generic-policy-03.txt
> Pages : 16
> Date : 2003-2-13
>
> In this document the concept of a so-called Driving Policy is pre-
> sented.  A Driving Policy determines the behavior of an AAA server
> (Authentication, Authorization, Accounting) when it is confronted
> with a specific message type of the AAA protocol.  The first part
> of this document defines the role of a Driving Policy and how it
> fits into the AAA concept.  According to the model presented, the
> main task of a Driving Policy is to describe which pre-conditions
> have to be checked before the corresponding actions, needed to
> fulfill an incoming AAA request, can be called, and how to deal
> with the post-conditions of these actions.  In the second part a
> grammar is proposed for these Driving Policies accompanied by the
> necessary comments about the semantics.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-irtf-aaaarch-generic-policy-03.txt
...